[AssetDAEditForm.AssetGridDBTableView: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
Version=1

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewMyTag: TcxGridDBColumn]
=
GroupIndex=-1
Width=38
AlignmentHorz=1
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewxh: TcxGridDBColumn]
=
GroupIndex=-1
Width=43
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewCode: TcxGridDBColumn]
=
GroupIndex=-1
Width=91
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewName: TcxGridDBColumn]
=
GroupIndex=-1
Width=119
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewPyJm: TcxGridDBColumn]
=
GroupIndex=-1
Width=76
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewTypeCode: TcxGridDBColumn]
=
GroupIndex=-1
Width=71
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewTypeName: TcxGridDBColumn]
=
GroupIndex=-1
Width=118
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewUnit: TcxGridDBColumn]
=
GroupIndex=-1
Width=49
AlignmentHorz=2
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewGgxh: TcxGridDBColumn]
=
GroupIndex=-1
Width=104
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewsbpp: TcxGridDBColumn]
=
GroupIndex=-1
Width=77
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewSccj: TcxGridDBColumn]
=
GroupIndex=-1
Width=111
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewScrq: TcxGridDBColumn]
=
GroupIndex=-1
Width=93
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewCcbh: TcxGridDBColumn]
=
GroupIndex=-1
Width=101
AlignmentHorz=0
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewAppType: TcxGridDBColumn]
=
GroupIndex=-1
Width=82
AlignmentHorz=0
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewBuyDate: TcxGridDBColumn]
=
GroupIndex=-1
Width=98
AlignmentHorz=0
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewGycs: TcxGridDBColumn]
=
GroupIndex=-1
Width=96
AlignmentHorz=0
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZcyz: TcxGridDBColumn]
=
GroupIndex=-1
Width=75
AlignmentHorz=1
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewGZBMCode: TcxGridDBColumn]
=
GroupIndex=-1
Width=107
AlignmentHorz=0
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewGZBMName: TcxGridDBColumn]
=
GroupIndex=-1
Width=111
AlignmentHorz=0
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewJBRY: TcxGridDBColumn]
=
GroupIndex=-1
Width=61
AlignmentHorz=0
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewBxfs: TcxGridDBColumn]
=
GroupIndex=-1
Width=113
AlignmentHorz=0
Index=20
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewbxqx: TcxGridDBColumn]
=
GroupIndex=-1
Width=93
AlignmentHorz=1
Index=21
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewBXdqRq: TcxGridDBColumn]
=
GroupIndex=-1
Width=105
AlignmentHorz=0
Index=22
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewjfly: TcxGridDBColumn]
=
GroupIndex=-1
Width=87
AlignmentHorz=0
Index=23
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewBuildDate: TcxGridDBColumn]
=
GroupIndex=-1
Width=103
AlignmentHorz=0
Index=24
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZjtypeName: TcxGridDBColumn]
=
GroupIndex=-1
Width=108
AlignmentHorz=0
Index=25
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZjnx: TcxGridDBColumn]
=
GroupIndex=-1
Width=96
AlignmentHorz=1
Index=26
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewCjzlv: TcxGridDBColumn]
=
GroupIndex=-1
Width=90
AlignmentHorz=1
Index=27
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZcxz: TcxGridDBColumn]
=
GroupIndex=-1
Width=82
AlignmentHorz=1
Index=28
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewDeptCode: TcxGridDBColumn]
=
GroupIndex=-1
Width=90
AlignmentHorz=0
Index=29
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewDeptName: TcxGridDBColumn]
=
GroupIndex=-1
Width=127
AlignmentHorz=0
Index=30
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewsyfx: TcxGridDBColumn]
=
GroupIndex=-1
Width=124
AlignmentHorz=0
Index=31
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewgcxm: TcxGridDBColumn]
=
GroupIndex=-1
Width=91
AlignmentHorz=0
Index=32
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewSYRY: TcxGridDBColumn]
=
GroupIndex=-1
Width=73
AlignmentHorz=0
Index=33
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewRegCode: TcxGridDBColumn]
=
GroupIndex=-1
Width=111
AlignmentHorz=0
Index=34
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewCheckCycle: TcxGridDBColumn]
=
GroupIndex=-1
Width=79
AlignmentHorz=1
Index=35
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewLastCheckDate: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=36
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewNextCheckDate: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=37
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewCfwz: TcxGridDBColumn]
=
GroupIndex=-1
Width=181
AlignmentHorz=0
Index=38
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewMakeof: TcxGridDBColumn]
=
GroupIndex=-1
Width=142
AlignmentHorz=0
Index=39
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewJszt: TcxGridDBColumn]
=
GroupIndex=-1
Width=94
AlignmentHorz=0
Index=40
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewXzrq: TcxGridDBColumn]
=
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=41
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewDecType: TcxGridDBColumn]
=
GroupIndex=-1
Width=124
AlignmentHorz=0
Index=42
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewXzyy: TcxGridDBColumn]
=
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=43
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewXzjz: TcxGridDBColumn]
=
GroupIndex=-1
Width=82
AlignmentHorz=1
Index=44
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewXzBmCode: TcxGridDBColumn]
=
GroupIndex=-1
Width=102
AlignmentHorz=0
Index=45
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewXZBMName: TcxGridDBColumn]
=
GroupIndex=-1
Width=111
AlignmentHorz=0
Index=46
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewStateName: TcxGridDBColumn]
=
GroupIndex=-1
Width=118
AlignmentHorz=0
Index=47
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewRemark: TcxGridDBColumn]
=
GroupIndex=-1
Width=121
AlignmentHorz=0
Index=48
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx1: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=49
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx2: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=50
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx3: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=51
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx4: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=52
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx5: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=53
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx6: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=54
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx7: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=55
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx8: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=56
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx9: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=57
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx10: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=58
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx11: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=59
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx12: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=60
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx13: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=61
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx14: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=62
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx15: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=63
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx16: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=64
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx17: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=65
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx18: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=66
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx19: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=67
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx20: TcxGridDBColumn]
=
GroupIndex=-1
Width=120
AlignmentHorz=0
Index=68
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[AssetDAEditForm.AssetGridDBTableView/AssetGridDBTableViewZdysx21: TcxGridDBColumn]
=
GroupIndex=-1
Width=110
AlignmentHorz=0
Index=69
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

